CVE-2014-1944

2014-03-09T13:16:00
ID CVE-2014-1944
Type cve
Reporter cve@mitre.org
Modified 2018-10-09T19:43:00

Description

Cross-site scripting (XSS) vulnerability in Ilch CMS 2.0 and earlier allows remote attackers to inject arbitrary web script or HTML via the text parameter to index.php/guestbook/index/newentry.